FLTK 1.4.4

Loading...
Searching...
No Matches
win32.H File Reference

Definitions of functions specific to the Windows platform. More...

Go to the source code of this file.

## Functions
HINSTANCE | fl_win32_display ()
| Returns the Windows-specific display in use.
Fl_Window * | fl_win32_find (HWND)
| Returns the Fl_Window corresponding to the given Windows-specific window reference.
HDC | fl_win32_gc ()
| Returns the Windows-specific graphics context for the current window.
HGLRC | fl_win32_glcontext (GLContext rc)
| Returns the Windows-specific GL rendering context corresponding to the given GLContext.
HWND | fl_win32_xid (const Fl_Window *win)
| Returns the Windows-specific window reference corresponding to the given Fl_Window object.

## Detailed Description

Definitions of functions specific to the Windows platform.